<label class="checkbox">
    <input
        class="checkbox-input"
        (click)="onClick()"
        [(ngModel)]="checkboxStatus"
        btnCheckbox
        btnCheckboxTrue="true"
        btnCheckboxFalse="false"
        type="checkbox"
        [checked]="isActive"
    />
    <div class="checkbox-indicator"></div>
</label>
